synapsestudios / kohana-doctrinemigrations

This module is being deprecated in favor of Minion Migrations (see http://github.com/kohana-minion)

13 watchers, 3 forks, 4 stars

Kohana Compatibility

  • 2.3
  • 2.4
  • 3.0
  • 3.1
  • 3.2
  • 3.3

Latest Versions

Comments powered by Disqus